/********************************************
BASE CSS
---------------------------------------------
template v 1.0          
Start : 19/03/15
Finish : 10/08/17             
By : xix ///  www.xix.name 
Copyright 2015. All Rights Reserved
*******************************************/  

/***************
RESET   
**************/

@charset"UTF-8";

html { overflow:auto;/* restore scrollbars for the content  */		
	   overflow-x:hidden;}
body {	
	background-color:#fff;
	/*background-image:url(../interface/tiles/tilePix05.png);*/
	scrollbar-face-color:#fff; /*???*/
	scrollbar-arrow-color:#336600;
	-webkit-font-smoothing: antialiased;/*--*/		
}


/* Correct overflow not hidden in IE9 */
svg:not(:root) { overflow: hidden; }

/* MEYER CSS Reset */
html, body, div, span,h1, h2, h3, h4, h5, h6, p, a, img, b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
:focus{outline:0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {
	list-style: none;
			}

/* tables still need 'cellspacing="0" in the markup */
table {
	border-collapse: collapse;/*ou seperate ??*/
	border-spacing: 0;
}
caption, th, td{
	text-align:left;
	font-weight:normal;
}


/* form */
input { border: red 0px solid; padding:3px; font: 14px "Lucida Grande",Arial,Georgia, Helvetica, sans-serif;  color: #333; background-color:#d5e3df;}
.inputImg{ padding:0px;margin:0;}
select {
border: #ccc 1px solid; padding: 3px; font: 10px;color: #333; background-color:#d5e3df;}
textarea {border: #99CC66 0px solid; padding: 3px;font-size: 0.9em;scrollbar-face-color: #d5e3df;scrollbar-arrow-color: #333; height: 400px;width: 550px; color: #777; background-color:#d5e3df; }

.textareaMed {border: #99CC66 0px solid; padding: 3px;font-size: 0.9em;scrollbar-face-color: #d5e3df;scrollbar-arrow-color: #333; height: 300px;width: 445px; color: #777; background-color:#d5e3df; }

.textareaSm {border: #99CC66 0px solid; padding: 3px;font-size: 0.9em;scrollbar-face-color: #d5e3df;scrollbar-arrow-color: #333; height: 80px;width: 445px; color: #777; background-color:#d5e3df; }


/* tableau */
.insinde table { border: 0px solid #333;width:740px;}
.insinde th{ border: 0px solid #000; height: 38px; vertical-align: bottom;font-size: 14px; color:#444;}
.insinde tr{ border: 0px solid #eee;}
.insinde td{ border: 0px dotted #eee; height: 38px;vertical-align: middle;font-size: 15px; color:#000;}

.aide .credits{ font-size: 12px;color:#777;padding:3px;margin-bottom:0px;height:15px;display:block;text-align:right;}	
.aide .credits a{ font-size: 12px;color:#ff6666;letter-spacing: 2px;}
.aide .credits a:hover{color:#fff;}
	

/*******************
PANEL
*******************/
#realBody{
	position:relative;/*fixed;*/
	z-index:5;/* Place the new body above the background image */
	-webkit-overflow-scrolling:touch;/*ipad*/
	overflow:hidden;/* restore scrollbars for the content  */		
	/*overflow-x:hidden;*/
	height:100%;width:100%;	
	display:block;
}


/***************
GENERIC 
***************/
.titrev{ color:#336600;text-transform:uppercase;background-color:#cefa3c;font-size: 14px;}
.tjauneE{ color:#cefa3c; }
.tvertE{ color:#99cc33; }
.tvertf{ color:#336600; }
.tvertEc{color:#99cc33;margin-left:30px;text-transform:uppercase;}

.tgreyf{ color:#444;  }
.tgreym{ color:#999; }
.tgrey{ color:#777;
text-transform:lowercase;}
.tgreyc{ color:#888;font-size:10px;}
.twhite{ color:#fff; }
.tblack{ color:#000;}
.tfraise{ color:#ff6666;}
.tarmy{ color:#646c4f;}
.tbleuE{ color:#00ffff; }
.tbleuEf{ color:#33cccc; }
.tbleuEtf{ color:#009999; }
.tjaune{ color:#ffff33; }

/*00ffff;*/
.color{ background-color:#fff;filter:alpha(opacity=95);  -moz-opacity:0.95; opacity: 0.95;}/*??*/
.colorpage{ background-color:#fef9a2; }/*fdfcc6*/
.colorpageO{ background-color:#fff; }
.colorpanel{ /*background-color:#eee; */}
.tcolorpanel{ color:#ccd8d5; }
.tcolor{ color:#777;font-weight:bold;text-transform:lowercase; }

/* */
.bleuCiel{ background-color:#ccffff; }
.bleuE{ background-color:#00ffff; }
.vertE{ background-color:#99cc33; }
.jauneE{ background-color:#cefa3c; }
.blanc{ background-color:#fff; }
.noir{ background-color:#000; }
.fraise{ background-color:#ff6666; /*ff6666; fd3063*/} 
.jaune{ background-color:#e6fd75;}
.gris{ background-color:#eff1e8; }
.beige{ background-color:#eff1e8; }
.grisf{ background-color:#8e9188; }
.iode{ background-color:#c2d3cd;}/*d5e3df*/
.iodef{ background-color:#ccd8d5;}
.jaunep{ background-color:#effbb6; }
.jaunep2{ background-color:#fdfcc6;}
.verthosto{ background-color:#bddfca;}
.bleufluo{ background-color:#9cf6d6;}
.vertfluo{ background-color:#cefa3c;}
.rosePale{ background-color:#f9f0f9; }
.ulv{ background-color:#e5bcfa;}
.orange{ background-color:#ffcc99; }
.bleu{ background-color:#9df5fb; }
.jaune{ background-color:#ffff33; }
.jaunec{ background-color:#f3fed2; }/*#ecfccc*/
.colorpage{ background-color:#fff; }/*#ecfccc*/




/**/

.left{ float:left;}
.right{ float:right;}

.pointilleg{ border-bottom: 1px dashed #99cc33;margin-bottom:20px;}
.pointille{ border-top: 1px dashed #888;}
.vide{height:0px;}
.minuscule{text-transform:lowercase;}
/*see clearfix*/
/*?? use when float <div float>...</div><div id="clear_both"></div>*/	
.clear_both{clear: both; line-height: 1px;}
.number a{text-decoration:none;color: #444; }
.ombre{
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}


/***************
IMAGES
***************/
/* images // figure figcaption IE */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle;/*max-width:100%;*//*height:auto;*/ }	

a img{ border:none;}

.largImg{
	display:block;
	float:none;
	border: 2px solid #fff;
	padding:0;
	margin:0 auto;/*centrer*/
}

img.centre{
	display:block;
	float:none;
	border: 0px solid #eee;
	padding:0;
	margin:0;/*centrer*/
	margin-left:20px;
}

img.floatRight {
	float:right;
    margin-right:8px; 
	margin-left:8px; 
	margin-top:8px;
	border: 0px solid #eee;
}

 
img.floatleft {
	float:left;
	margin-right:8px; 
	margin-left:8px; 
	margin-top:8px;
	border: 0px solid #fff;
}

/***************
TYPO , LIENS
***************/
.lienO a:link {text-decoration: none; color: #336600;} 
.lienO a:visited {color: #336600;text-decoration: none;} 
.lienO a:hover { text-decoration: none; color: #cefa3c;}

/* liens */
a:link {text-decoration: none; color: #336600;font-size:13px;padding:1px;} 
a:visited {color: #336600;text-decoration: none;font-size:13px;} 
a:hover { text-decoration: none; color: #ccff33;font-size:13px;}





/* p */ 
strong, em, b, i {
    font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}
p { 
	margin: 0px;
	padding:5px;/*10*/
	line-height: 1.2; 
    font-size: 10px; 
    /*font-style:bold;*/
    color: #666666; 
    /*letter-spacing:2px;*/
    /*-webkit-font-smoothing: antialiased*//*--*/
}


/* font */ 
.textebeb{ /*font-size: 12px;*/ color: #333; line-height: 1.0;}/*ff3399*/

.textegris { font-size: 16px; line-height: 7.0;letter-spacing: 5px;padding:20px;color:#ff6666;}
.textekaki{ font-size: 1em; color: #555; line-height: 1.5;letter-spacing: 1px;}/*ff3399*/
.titre{ font-style:bold;font-style:italic;font-size: 18px; color: #77345c; line-height: 1.8;letter-spacing:2px;/*padding:15px;*/}

.textm{ font-style:bold;font-size: 17px; color: #fbbeb2; }

/*btn rouge*/
.btnR a{ text-align:center; font-size: 14px; color:#fff; letter-spacing:3px;padding:5px;background-color:#ff6666;width:90px;border:0;text-decoration:none;}
.btnR  a:hover {background-color:#fff;color: #ff6666; } 

/*tag*/
.tagsBeb{ font-style:bold;font-size: 12px; color: #006666; letter-spacing:2px;padding:0px;background:#00ffff;}
.tagsR{ font-style:bold;font-size: 12px; color: #fff; letter-spacing:2px;padding:0px;background:#ff6666;}
.tagsRose{ font-style:bold;font-size: 12px; color: #fff; letter-spacing:2px;padding:0px;background:#ff99ff;}
.tagsG{ font-style:bold;font-size: 12px; color: #ff6666; text-decoration:none;letter-spacing:2px;padding:0px;background:#eeeeeb;}



/* H GROUP */
h1,h2, h3, h4{
	color:#009999;
	text-align:right;
}

h1{
	font-weight:bold;
	text-transform:uppercase;
}

h4{
	color:#ff6666;
	text-align:center;
    /*background:#ffff9a;*/
}

h2{	
	margin-left:10px;
	padding:10px;
	text-align:center;/*center*/
	font-size: 17px; 
	line-height: 1.3;
	letter-spacing:2px;
	clear:both;
}

h3{
/*color:#ff6666;*/
color: #336600;	
margin-bottom:5px;
margin-top:10px;
text-align:left;/*center*/
font-style:bold;
font-size: 13px; 
line-height: 1.4;
letter-spacing:2px;
clear:both;
}

h4{
font-size: 0.9em;
text-align:left;/*center*/	
margin-top:0px;
clear:both;
}

h5{
/*color:#ff6666;*/
color: #336600;	
margin-bottom:5px;
margin-top:10px;
text-align:left;/*center*/
font-style:bold;
font-size: 13px; 
line-height: 1.3;
letter-spacing:1px;
clear:both;
}



		





